@media screen and (max-width: 842px) {
    /* placement des 4 élément qui compose le container du header */
    .haut-droit, .haut-gauche, .bas-gauche, .bas-droit{
        width: calc(100%);
        height: calc(20%);
        padding: 15px;
        display: block;   
        margin: auto;
    }

    .container-terminal{
        width: 100vw;
        left: 0;
    }
}

@media screen and (max-width: 414px) {
    #bipyramid-container{
        display: none;
    }
}